﻿h2, h3 {
    font-size: 32px;
    line-height: 100%;
}
.layout {
    width: 100%;
}

#fh5co-content-show .price-list .choose a:hover {
    box-shadow: 0 0 0 1px #D61919 inset;
    color: #D61919;
}

.layout {
    overflow-x: hidden;
}
.clearfix, .container, .container-layout, .layout, .line, .line-big, .line-middle, .line-small, .nav-main, .nav-sub, .navbar {
    display: block;
}
.clearfix:after, .container-layout:after, .container:after, .layout:after, .line-big:after, .line-middle:after, .line-small:after, .line:after, .nav-main:after, .nav-sub:after, .navbar:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}
.layout {
    width: 100%;
}
@media(min-width:1200px) {
.container {
	width: 1200px
}
}
#fh5co-content-show .price-list {
    width: 100%;
    border-right: 1px solid #D3D3D3;
    border-top: 1px solid #D3D3D3;
    border-bottom: 1px solid #D3D3D3;
}
.margin-top {
    margin-top: 10px;
}
.col-5-11 {
    float: left;
    width: 20% !important;
    display: table-cell;
}
#fh5co-content-show .price-list .item {
    padding: 10px 40px;
    text-align: center;
    border-left: 1px solid #D3D3D3;
    background: #fff;
    height: auto;
	width: 80% !important;
}
#fh5co-content-show .price-list h2 {
    color: #444;
    font-size: 24px;
    margin: 25px auto 15px;
}
h2, h3 {
    font-size: 32px;
    line-height: 100%;
}
#fh5co-content-show .price-list h3 {
    font-size: 14px;
    color: #666;
    margin-bottom: 30px;
    white-space: normal;
}
#fh5co-content-show .price-list .pricing-card-price {
    color: #444;
    font-size: 36px;
    padding: 0 0px;
    line-height: 1.5;
    height: 90px;
	width: 100% !important;
}
#fh5co-content-show .price-list .pricing-card-price span {
    color: #999;
    font-size: 14px;
}
#fh5co-content-show .price-list .choose a {
    width: 81%;
    -moz-appearance: none;
    -moz-user-select: none;
    background-color: #fff;
    border: 0 none;
    border-radius: 0px;
    box-shadow: 0 0 0 1px #D3D3D3 inset;
    color: #444;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 40px;
    overflow: hidden;
    padding: 0 20px;
    position: relative;
    text-decoration: none;
    text-overflow: ellipsis;
    transition: color 0.2s ease-in-out 0s, background-color 0.2s ease-in-out 0s, margin-left 0.2s ease-in-out 0s, margin-right 0.2s ease-in-out 0s, box-shadow 0.2s ease-in-out 0s;
    vertical-align: middle;
    white-space: nowrap;
}
#fh5co-content-show .price-list .price-txt {
    margin: 15px 0;
}
#fh5co-content-show .price-list .price-txt p {
    font-size: 14px;
    line-height: 240%;
    color: #666;
}
#fh5co-content-show .price-list .price-txt .value {
    color: #FF0014;
    font-size: 15px;
}
 @media screen and (min-width:1221px) {
.col-5-11 {
	float: left;
	width: 33% !important;
	display: table-cell;
}
}

@media(min-width:1200px) {
.container {
	width: 1200px
}
}

.container, .container-layout {
    margin: 0 auto;
    padding: 0 10px;
}
.price-list-box {
}




